@charset "utf-8";


/********* 色定義 *********************************************/
:root {
    --main-color: #ceae3f;;
    --font-color: #222;
    --link-color:#03c;
}

/********* HTML再定義 ***********************************************/

a {
    text-decoration:none;
    color:var(--link-color);
}

.guidance_cap{
    font-size: 18px;
    font-weight: bold;
    background-color:var(--main-color);
    padding: 8px 16px;
    color:#fff;
    margin-bottom: -1px;
    position: relative;
}


/********* ヘッダー *************************************************/

.top_margin {
    padding-top: 120px;
    padding-bottom: 40px;
}

@media screen and (min-width:752px) {
    #header_fix #menu {
        overflow: hidden;
        display: block !important;
        height: 40px !important;
    }
}

div#header {
    background-color: #FFF;
}

#header_fix {
    background-repeat: repeat-x;
    height: 121px;
    position: fixed;
    width: 100%;
    /* overflow: hidden; */
    z-index: 200;
    top: 0px;
}
@media screen and (max-width: 768px){
    .switch-lang-area {
        right: 64px;
        position: fixed;
    }
}

/********* タブ要素 *******************************************/

.nav_tabs {
    padding: 0;
    margin-left: 0;
    margin-bottom: 10px;
    border-bottom: 2px solid #777;
    width: 100%;
}

.nav_tabs li {
    list-style: none;
    display: inline-block;
}

.nav_tabs li a {
    display: inline-block;
    padding: 10px 0;
    width: 200px;
    text-align: center;
    border-radius: 4px 4px 0 0;
    border-top: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    border-left: 1px solid #E0E0E0;
    background-color: #F6F7F6;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    box-shadow: inset 1px 1px 0px rgba(255, 255, 255, 0.4);
    color: #333;
}

.nav_tabs li.active a {
    background-color: #777;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    border-bottom: 1px solid #777;
    margin-bottom: -1px;
    color: #FFF;
}

.nav_tabs li a span.attach_num {
    height: 10px;
    min-width: 10px;
    padding: 4px;
    color: #FFF;
    border-radius: 16px;
    background-color: #666;
    font-size: 10px;
    display: inline-block;
    line-height: 1em;
    vertical-align: top;
    font-weight: normal;
}

.read {
    margin: 0 10px;
    display: inline-block;
    line-height: 1.5em;
}

.read_top {
    display: inline-block;
    line-height: 1.5em;
    margin: auto 0;
    border: solid 2px #c00;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 1.07rem;
}

#container {
    margin: 0 auto 0;
    max-width: 1080px;
    width: 90%;
    line-height: 1.6;
    > section {
        + section {
            margin-top: 40px;
        }
    }
}

.v_top {
    vertical-align: top;
}

.dd {
    padding-left: 1em;
    display: inline-block;
}
.indent{
    padding-left: 1em;
    text-indent:-1em;
}
.margin_em{
    margin-top:1em;
    .btn_blue {
        min-width: 240px;
    }
    @media screen and (max-width:751px) {
       text-align: center;
    }
}

.black {
    color: #000;
    font-weight: normal;
}

.sp_btn, .drawr {
    display: none;
}

.box_main {
    border: 1px solid #D5D5D5;
    overflow: hidden;
}

.box_top {
    border-top: 1px solid #D5D5D5;
    margin-top:20px;
    border-bottom: none;
}

.box_inner {
    padding: 28px 32px;
}

.s_big_txt {
    font-size: 28px;
    line-height: 28px;
    display: inline-block;
    padding-bottom: 10px;
    vertical-align: top;
    margin-left: 10px;
}
.login_wrap {
    display: flex;
    .box_left, .box_right {
        flex: 1;
        .box_inner {
            height: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 16px;
            a {
                margin-top: auto;
            }
        }

    }
    @media screen and (max-width:751px) {
        display: block;
    }
}
.box_left {
    border-right: 1px solid #D5D5D5;
}

.center {
    text-align: center;
}

.step_base {
    /*色定義*/
    font-weight: bold;
    font-size: 16px;
    background-color: #efefef;
    line-height: 1em;
    padding: 10px 10px;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    margin: 10px 0;
}

@media screen and (max-width:751px) {
    .step_base {
        font-size: 13px;
        padding: 6px 8px;
    }
}

.step_num {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 14px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background: var(--main-color);
    margin-right: 8px;
}

.step_num1_box {
	background-color: #f3f3f3;
	border-radius: 5px;
}
.step_num1_list{
	display: flex;
	flex-wrap: wrap;
	list-style-type: circle;
	padding: 1rem 0;

}
.step_num1_list ul li{
	list-style-type: circle;
	margin-left: 1rem;
}
.step_num1_list li{
	flex-grow: 1;
	flex-basis: 40%;
}

@media screen and (max-width:715px) {
	.step_num1_list{
		margin:10px 0;
		padding: 12px 12px 2px;
	}
	.step_num1_list ul {
		margin:0 0 10px;
		font-size: 11px;
	}
	.step_num1_list li{
		flex-grow: initial;
		flex-basis: initial;
	}
}

.step_num1_list_heading{
	display: block;
	font-weight: bold;
}

.step_num1_txt {
	color: #DC3545;
	margin-bottom: 2rem;
}

#btn_regist, #btn_login {
    width: 300px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}

#btn_regist.btn_blue {
    padding: 15px;
}


.flows{
	min-height: 120px;
	background-color: #F0F0F0;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 200px auto;
    border-radius: 4px;
	line-height: 1.5em;
	display: flex;
	align-items: center;
	position: relative;
    .il_flow {
        width: 140px;
        padding: 10px;
        img {
            width: 100%;
        }
    }
    .text {
        flex: 1;
        padding: 20px 20px 24px;
        h3 {
            margin-bottom: .5em;
        }
    }
}


.g_box {
    background-color: #DB484B;
    color: #FFF;
    padding: 3px;
    display: block;
    margin-top: 5px;
}

.next_arrow {
    background-image: url(../images/index/next_arrow.png);
    height: 24px;
    background-size: auto 75%;
    background-repeat: no-repeat;
    background-position: top center;
}

table.payment tr td {
    background-color: #fff;
}

table.payment tr td:not(:nth-child(1)) {
    border-left: 1px solid #D5D5D5;
}

table.fee {
    width: 50%;
    margin: 0 0px 20px 0;
}

@media screen and (max-width:751px) {
    table.fee {
        width: 100%;
    }
}

table.fee th {
    /* text-align: left; */
    font-size: 100%;
    color: #222;
    border-color: #ddd;
    font-weight: normal;
}

table.fee tr {
    height: 3em;
}

table.fee tr td {
    background-color: #fff;
}

.ask {
    text-align: left;
    margin: 20px auto;
    width: 900px;
}

.ask_left {
    float: left;
    text-align: left;
    width: 400px;
    padding-bottom: 30px;
    background-color: #F5D1CB;
    padding: 10px 20px;
    height: 120px;
    margin-right: 10px;
    margin-bottom: 30px;
}

.ask_right {
    float: left;
    text-align: center;
    width: 400px;
    background-color: #F5D1CB;
    padding: 30px 20px;
    height: 80px;
}

.ask_right a {
    display: inline-block;
    color: #FFF;
    padding: 10px;
    width: 200px;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    background-color: #0081D4;
}

.ask_right a:hover {
    background-color: #22A3F6;
}

.q_tit {
    font-size:18px;
    font-weight:bold;
    border-bottom:1px solid #acacac;
    margin-bottom:20px;
    @media screen and (max-width:751px) {
        font-size: 1.1em;
        margin-bottom: .75em;
    }
}

.qa_cap {
    color: var(--link-color);
    text-decoration: underline;
    cursor:pointer;
    line-height:1.5em;
    margin-bottom:10px;
    padding-left: 15px;
    position: relative;
    &:hover {
        text-decoration: none;
    }
}

.qa_cap::before {
    background: var(--main-color);
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    transform: rotate(90deg);
    transition: transform .3s ease-in-out;
    height: calc(10px / 2);
    width: 9px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
}

.qa_cap.active::before {
    transform: rotate(180deg);
}

.q_ans {
    display: none;
    line-height: 1.5em;
    margin-bottom: 20px;
    padding-left: 15px;
}

.list_init ul li {
    list-style: initial;
}

.list_decimal ul li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
}

.list_decimal ul li:before {
    display: marker;
    content: counter(cnt) ") ";
}

table tr td.status {
    text-align: center;
    border-color: #ddd;
    font-weight: normal;
}

.color_edge {
    border: 1px solid #CCC;
    padding: 20px;
    margin-top: 20px;
}

.box_notice {
    background-image: url(../images/top/icon_caution.png);
    color: #222222;
    font-weight: bold;
    font-size: 18px;
    line-height: 1em;
    padding: 6px 10px 10px 40px;
    background-repeat: no-repeat;
    margin-bottom: .75em;
}

.left {
    text-align: left;
    display: inline-block;
}

div#header ul li a {
    background-color: #0378DE;
}

div#header ul li {
    margin-left: 20px;
    width: 100px;
}

.payment_sp {
    display: none;
}

#mailing {
    .box_inner {
        dl {
            dt:not(:first-child) {
                margin-top: 1em;
            }
            dd {
                + dd {
                    margin-top: .5em;
                }
                p {
                    padding-left: 1em;
                    text-indent: -1em;
                    &:before {
                        content: "・";
                    }
                }
                .wrap_btn {
                    padding-left: 1em;
                    margin-top: .5em;
                    display: flex;
                    gap: 20px;
                    @media screen and (max-width:751px) {
                        flex-direction: column;
                        gap: 10px;
                        padding-left: 0;
                        margin-top: 1em;
                        .btn_blue {
                            font-size: 16px;
                            padding: 15px;
                        }
                    }
                }
            }
        }
    }
}

#ask_school .box_right .text_block,
#ask_school .box_left .text_block {
    padding: 28px 32px;
}

@media screen and (max-width:751px) {
    body {
        background-image: none;
    }

    #header, #header_fix, .mgn {
        min-width: 0px;
        width: 100%;
        height: 64px;
        border-bottom: 2px solid var(--main-color);
    }

    #container {
        width: 100%;
        margin: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    #copyright {
        width: inherit;
    }

    #ssl_mark {
        width: inherit;
    }

    #btn_regist, #btn_login {
        font-size: 16px;
        padding: 20px 10px;
        max-width: 300px;
        width: 100%;
    }

    .read p {
        font-size: 13px;
    }

    .read_top {
        font-size: 14px;
    }

    .top_margin {
        padding-top: 64px;
    }

    .box_inner {
        padding: 20px;
    }

    #contentWrap {
        overflow-x: hidden;
    }

    #header_fix #menu {
        background-color: rgba(0,0,0,0.8);
        position: fixed !important;
        top: 0px;
        right: 0;
        width: 0px;
        padding: 64px 0 20px 0px !important;
        z-index: 201 !important;
        height: inherit;
        min-height: 100%;
        transition: all .6s;
    }

    #header_fix #menu.panelactive {
        width: 240px;
    }

    #menu .contents ul {
        list-style-type: none;
        display: block;
        margin: 10px 20px;
    }

    #menu .contents ul li {
        width: 240px;
        margin-top: 8px;

    }

    #menu .contents ul li a {
        color: #fff;
        display: block;
        padding: 10px 5px !important;
        text-decoration: none;
        background-color: transparent;
        text-align: left;
        font-size: 18px !important;
        line-height: 1;
    }

    #menu ul li a.sp_logout {
        padding: 15px 5px;
    }

    .sp_btn {
        background: transparent url(../images/index/sp_menu.png) no-repeat 0 0;
        display: block;
        width: 35px;
        height: 35px;
        position: fixed;
        top: 14px;
        right: 12px;
        cursor: pointer;
        z-index: 202;
        display: block;
    }

    .box_left, .box_right {
        width: 100%;
        float: none;
    }

    .box_right {
        border-top: 1px solid #D5D5D5;
    }

    .right {
        width: 100%;
        float: none;
    }

    .flows {
        min-height:0;
        background-color:#F0F0F0;
        line-height:1.4;
        font-size: 14px;
        .il_flow {
            width:30%;
            padding: 8px;
        }
        .text {
            padding-left:6px;
        }
    }

    .asks {
        /* margin:20px auto; */
    }

    .ask_left {
        float: none;
        text-align: left;
        margin-left: -20px;

    }

    .ask_right {
        float: none;
        padding-bottom: 20px;
        margin-left: -20px;
        height: auto;

    }

    .ask_right a {
        width: 250px;
    }

    .nav_tabs li a {
        display: inline-block;
        padding: 10px 0;
        width: 180px;
    }

    table.payment td img {
        max-width: 240px;
        max-height: 60px;
    }


    .sp_btn.active {
        background-position: -35px 0;
    }

    .payment_sp {
        display: block;
        margin-bottom: 30px;
    }

    .payment_sp tr:first-child>td {
        background-color: #F0F0F0;
    }

    .payment_pc {
        display: none;
    }

    table tr td {
        padding: 10px 7px;
        font-size: 12px;
    }
    #ask_school .box_right .text_block, #ask_school .box_left .text_block {
        padding: 20px;
    }

    .color_edge {
        padding: 16px 12px;
        .box_notice {
            font-size: 1em;
            padding: 4px 0 4px 32px;
            background-size: contain;
        }
        ol {
            margin-right: 0;
            li {
                h5 {
                    font-size: .9em;
                }
            }
        }
    }

}

.big_txt {
    font-size: 20px;
}

.line_box {
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 5px 0;
    border-bottom: 1px solid var(--main-color);
}

@media screen and (max-width:751px) {
    .big_txt {
        font-size: 17px;
        line-height: 23px;
    }
}

table.list {
    thead tr {
        th {
            padding: 8px 0 ;
            background: #f3f3f3;

        }
    }
    tbody {
        th {
            text-align: left;
            font-size: 100%;
            color: var(--font-color);
        }
        td {
            .small {
                font-size: .85em;
            }

        }
    }
    
    @media screen and (max-width:751px) {
        thead tr {
            th {
            &:first-of-type {
                width: 60%;
            } 
            }
        }
        tbody {
            tr {
                td {
                    padding: .5em;
                    line-height: 1.4;
                }
            }
            th {
                font-size: .85em;
                padding-right: .5em;
            }
        }
    }
}
.border_table .left_td {
    text-align: left;
}


.mb-1 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0.35rem;
    border-bottom: 1px solid #acacac;
    line-height: 2em;
}

#btn_regist.grayscale,
#btn_login.grayscale {
    background: #878787;
    pointer-events: none;
}